
.error-wrapper {
  background-color: #607d8b;
}

.error-main {
  padding: 100px 0 100px 0;
  text-align: center;
  background-color: #607d8b;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(/pid97/nhk-cs/img/error_domo.png);
  background-position: right 100px bottom 0px;
  background-size: 210px auto;
  background-repeat: no-repeat;
  filter: blur(0);
}


@media only screen and (min-width:1200px) {

  .error-main {
    padding: 100px 0 100px 0;
    background-position: right 100px bottom 0px;
    background-size: 210px auto;
  }

}


@media only screen and (max-width:960px) {

  .error-main {
    padding: 80px 0 80px 0;
    background-position: right 50px bottom 0px;
    background-size: 150px auto;
  }

}


@media only screen and (max-width:733px) {

  .error-main {
    padding: 60px 0 100px 0;
    background-position: right 50% bottom 0px;
    background-size: 120px auto;
  }

}


.error-lead {
  color: #e8e8ea;
  margin: 12px 10px;
  font-size: 36px;
  line-height: 1.4;
  text-align: center;
}

.error-lead02 {
  color: #e8e8ea;
  margin: 12px 10px;
  font-size: 36px;
  line-height: 1.4;
  text-align: center;
}


/* footer */
footer #nol_footer .copyright	{
  border: none;
  margin-top: 0;
}

